prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenAL
Description: OpenAL is a cross-platform 3D audio API
Requires: 
Version: 1.19.1
Libs: -Wl,-R${libdir} -L${libdir} -lopenal 
Libs.private:
Cflags: -I${includedir} -I${includedir}/AL 
